CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 63.0.3218.0, Copyright 2017 The Chromium Authors. Tutti i diritti riservati.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "I dati dei tuoi contatti possono consentirti di compilare più rapidamente i moduli in Chromium.";
NSHumanReadableCopyright = "Copyright 2017 The Chromium Authors. Tutti i diritti riservati.";
